USAGE:(1)

NAME
Usage: - Command line tool for working with STAC

SYNOPSIS
stac [OPTIONS] COMMAND [ARGS]...

OPTIONS

-v, --verbose
    Use verbose mode

-q, --quiet
    Use quiet mode (no output)

--help
    Show this message and exit.

  Commands:

add Add an item to a catalog/collection.

add-asset
    Add an asset to an item or collection.

add-raster
    Add raster extension to an Item.

copy
    Copy a STAC Catalog

create-item
    Creates an item from an asset

describe
    Prints out a list of all catalogs, collections and items in this STAC.

info
    Display info about a static STAC catalog.

layout
    Reformat the layout of a STAC based on templating.

lint
    Lint a stac object with stac-check.

merge
    Merge items from one STAC into another.

migrate
    Migrate a STAC object to the latest version

move-assets
    Move or copy assets in a STAC catalog to the locations...

summary
    Summarize a STAC collection's contents.

update-extent
    Update a STAC collection's extent.

update-geometry
    Update an item geometry from an asset footprint

validate
    Validate a stac object.

version
    Display version info.

Try 'stac --help' for help.

Error: No such option: --version Did you mean --verbose?